.message_box_off {
display: none;
}
.message_box_on {
padding: 10px 5px 5px 5px;
margin: 0px 0px 10px 0px;
border: 1px solid #ff0000;
background: #ffffff;
}
.message_box_inner_ul {
margin: 0px 0px 0px 20px;
list-style-position: outside;
list-style-type: disc;
color: #ff0000;
}
.message_box_line_li {
margin-bottom: 5px;
}
.message_box_text {
color: #ff0000;
text-decoration: none;
}
.message_box_text_over {
color: #ff0000;
text-decoration: underline;
}
.message_box_invalid {
border: 1px solid #ff0000;
}